---
layout: post
title:  Torservers awarded $250,000 by Digital Defenders 
author: Moritz 
---
> Dresden, December 13th, 2013 — Torservers.net has been awarded
> $250,000 over two years by the Digital Defenders Partnership to
> strengthen and improve the Tor network, the anonymity system
> crucial to journalists and human rights defenders using the Internet.

Tor is free software and an open network that helps internet users to defend against traffic analysis, a form of network surveillance that threatens personal freedom and privacy, confidential business activities and relationships, and state security. It is used by hundreds of thousands of daily users worldwide to secure their online communication, avoid tracking, and circumvent censorship.

Tor protects users by bouncing communications around a distributed network of relays run by volunteers all around the world: it prevents somebody watching your Internet connection from learning what sites you visit, and it prevents the sites you visit from learning your physical location.

**Torservers.net** provides high bandwidth infrastructure for the Tor network since 2010. We have grown to 10 volunteer-run organizations in 8 countries. Torservers.net distributes donations and grants across independent organizations of IT security professionals, and helps build a sustainable network by teaching others how to run stable Tor infrastructure.

The **Digital Defenders Partnership** was established in 2012 to provide rapid response to threats to internet freedom. The Partnership aims at keeping the internet open and free from emerging threats, specifically in internet repressive and transitional environments. It also wants to increase and better coordinate emergency support for the internet’s critical users, such as bloggers, cyber activists, journalists and human rights defenders, whenever and wherever they are under threat. 

Thanks to the newly awarded grant of $250,000 over two years, participating Torservers organizations will be able to sustain at least 3 Gbit/s of exit traffic, and 2000 fast and up to date bridges. Tor bridges are required in many countries with state-level censorship. 3 Gbit/s are 949 terabytes, almost a petabyte of user data, every single month, per direction.

## Call for organizations

To strengthen the Tor network and prevent attackers, it is crucial to spread operation across as many groups as possible. Thanks to the Digital Defenders, Torservers.net can now extend its work and help less technical organizations with the setup and maintenance of Tor services. The Institute for War & Peace Reporting (IWPR) is the first civil society organization to join the Torservers program with its Cyber Arabs group. This collaboration allows Cyber Arabs to give stable and
working Tor access to activists and journalists in the Arab world. If you are part of an organization interested in supporting Tor, please contact Torservers.net. They have various options available, and are happy to teach tech staff and journalists. 

“Since we started Torservers.net a few years ago, Tor finally became fast enough to be used for all Internet communications” comments Moritz Bartl, co-founder of Torservers.net. “New people also join the Tor network every day. With the help of the Digital Defenders, we have the chance to make the network bigger, safer and more resilient to the benefit of everyone with the desires to protect their online activities from surveillance.”

## Contact

Juris Vetra<br/>
Zwiebelfreude e.V.<br/>
c/o DID Dresdner Institut für Datenschutz<br/>
Palaisplatz 3<br/>
D-01097 Dresden<br>
Germany

Fax: +49-(0)911-30 844 667 48<br/>
Phone: +49-(0)351-212 960 19<br/>
<press@torservers.net>
